@charset "utf-8";

/* newsroom header */

.newsroomHeader {
}
.newsroomHeader:after {
	content: '';
	display: block;
	clear: both;
}
.newsroomHeader .head01 {
	float: left;
}
.newsroomHeader .headerSearch_news {
	float: right;
	padding: 5px;
	background: #eee;
	box-sizing: border-box;
}
@media screen and (max-width: 799px){
	.newsroomHeader .searchInput input {
		width: 160px;
	}
}
@media screen and (max-width: 499px){
	.newsroomHeader .head01 {
		float: none;
	}
	.newsroomHeader .headerSearch_news {
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}
	.newsroomHeader .searchInput {
		width: 70%;
		box-sizing: border-box;
	}
	.newsroomHeader .searchInput input {
		width: 100%;
	}
	.newsroomHeader .searchButton {
		width: 30%;
		margin-left: 0;
		padding-left: 7px;
		box-sizing: border-box;
	}
	.newsroomHeader .searchButton input {
		width: 100%;
	}
}


.photosLocationSelect {
	height: 30px;
	width: 100px;
	box-sizing: border-box;
}
.photosLocationButton {
	display: inline-block;
	height: 30px;
	padding-left: 20px;
	padding-right: 20px;
	background-color: #3878cf;
	background-image: linear-gradient(to bottom, #3878cf 0%, #0b4da1 100%);
	font-family: 'Roboto',Helvetica,Arial,Tahoma,Verdana,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
	text-transform: uppercase;
	text-align: center;
	line-height: 30px;
	font-weight: bold;
	color: #fff;
}
.photosLocationButton:hover {
	background-image: linear-gradient(to bottom, #0b4da1 0%, #3878cf 100%);
	text-decoration: none;
}


/* addthis large */

.mediaBanner .addthis_large {
	width: 200px;
	min-height: 57px;
	padding-top: 11px;
	box-sizing: border-box;
}
.addthis_large .addthis_title {
	float: left;
	width: 50%;
	width: 50px;
	padding-top: 0;
	font-size: 13.5px;
	line-height: 1.3em;
}
@media screen and (max-width: 499px){
	.mediaBanner li,
	.mediaBanner .addthis_large {
		margin-bottom: 10px;
	}
}


/* Newsroom entries */

.topicsWithCategories .list {
	padding: 10px 0;
	border-bottom: 1px dashed #ccc;
	*zoom: 1;
}
.topicsWithCategories .list:after {
	content: '';
	display: block;
	clear: both;
}
.topicsWithCategories .date {
	float: left;
	width: 100px;
	margin-right: 20px;
	padding-top: 10px;
	padding-bottom: 6px;
	text-align: center;
}
.topicsWithCategories .img {
	float: right;
	width: 120px;
	margin-left: 20px;
}
.topicsWithCategories .img img {
	width: 100%;
}
.topicsWithCategories .title,
.topicsWithCategories .text {
	overflow: hidden;
	margin-left: 120px;
	line-height: 1.2;
}
.topicsWithCategories .img + .title,
.topicsWithCategories .img + .title + .text {
	margin-right: 120px;
}
.topicsWithCategories .title {
	padding-top: 10px;
	padding-bottom: 6px;
}
.topicsWithCategories .text {
	padding-bottom: 6px;
}
.topicsIconCorporate,
.topicsIconProducts,
.topicsIconSR {
	display: block;
	margin-top: 3px;
	line-height: 16px;
	text-align: center;
	font-size: 10px;
}
.topicsIconCorporate {
	background-color: #069;
	color: #fff;
}
.topicsIconProducts {
	background-color: #090;
	color: #fff;
}
.topicsIconSR {
	background-color: #969;
	color: #fff;
}
@media screen and (max-width: 499px){
	.topicsWithCategories .date {
		width: auto;
		margin-right: 0;
		padding-bottom: 0;
		text-align: left;
	}
	.topicsWithCategories .title,
	.topicsWithCategories .text {
		clear: left;
		margin-left: 0;
	}
	.topicsWithCategories .img + .title,
	.topicsWithCategories .img + .title + .text {
		margin-right: 85px;
	}
	.topicsWithCategories .img {
		width: 80px;
		margin-left: 5px;
		padding-top: 36px;
	}
	.topicsIconCorporate,
	.topicsIconProducts,
	.topicsIconSR {
		display: inline-block;
		width: 100px;
		margin-top: 0;
		margin-left: 3px;
		vertical-align: 2px;
	}
}


/* gridLinks */

.gridLinks {
	display : -webkit-flex;
	display : flex;
	flex-wrap: wrap;
	margin-left: -10px;
	margin-right: -10px;
	font-size: 0;
}
.gridLinksItem {
	display : -webkit-flex;
	display : flex;
	display: inline-block\9;
	width: 25%;
	padding: 0 10px;
	box-sizing: border-box;
	vertical-align: top;
	font-size: medium;
	overflow: hidden;
}
/* for IE 10,11 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.gridLinksItem:not(:target) {
		display: flex;
	}
}
.gridLinksItem a {
	display: block;
	width: 100%;
	padding: 12px;
	background: #004499;
	color: #fff;
	overflow: hidden;
	box-sizing: border-box;
}
.gridLinksItem a:hover {
	background: #336ba8;
	text-decoration: none;
	transition: 0.3s;
}
.gridLinksItem_orange a {
	background: #f37a1f;
}
.gridLinksItem_orange a:hover {
	background: #f8954c;
}
.gridLinksItem_green a {
	background: #51b948;
}
.gridLinksItem_green a:hover {
	background: #74c76d;
}
.gridLinksTitle {
	font-size: 112.5%;
	line-height: 1.2;
}
.gridLinksText {
	font-size: 75%;
	line-height: 1.3;
}

@media screen and (max-width: 799px){
	.gridLinksTitle {
		font-size: 100%;
	}
}
@media screen and (max-width: 499px){
	.gridLinksItem {
		width: 50%;
	}
	.gridLinksItem:nth-of-type(n+3) {
		margin-top: 20px;
	}
	.gridLinksTitle {
	    font-size: 87.5%;
	}
	.gridLinksText {
	    font-size: 68.8%;
	}
}


/* photos */

.newsroomPhotos:after {
	content: '';
	display: block;
	clear: both;
}
.newsroomPhotos_img {
	float: left;
	width: 50%;
	text-align: center;
}
.newsroomPhotos_links {
	float: left;
	width: 50%;
	padding-left: 5px;
	box-sizing: border-box;
}
@media screen and (max-width: 799px){
	.newsroomPhotos_img,
	.newsroomPhotos_links {
		float: none;
		width: 100%;
	}
	.newsroomPhotos_links {
		max-width: 150px;
		margin-left: auto;
		margin-right: auto;
	}
}

/* link */
li a.arrow_blank, li a.arrow_down, li a.arrow{
	vertical-align:top;
}
li a.arrow_blank:before, li a.arrow_down:before, li a.arrow:before {
	display:inherit;
}


/* Eco Features */
.ecoFeatures {
	background: url(/SR/environment/assets/img/eco_features_bg.png) no-repeat 10px 13px;
	border-top: 3px solid #5ea046;
	border-bottom: 3px solid #5ea046;
}
.ecoFeaturesTitle {
	margin-left: 100px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	border-left: 1px solid #5ea046;
}


.reductionText {
	color: #5f9e45;
	line-height: 1;
}
.reductionTextBlack {
	color: #4d4d4d;
	line-height: 1;
}
.reductionTextLarge {
	font-size: 4em;
}

/*recruitlNav 20180807Miya */
.recruitlNav {
	border-bottom: 1px solid #e5e5e5;
}
.recruitlNav ul {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -1px;
	font-size: 0;
}
.recruitlNav li {
	display: inline-block;
	width: 20%;
	border-top: 1px solid #e5e5e5;
	background: linear-gradient(#fbfbfb, #fff);
	font-size: medium;
	box-sizing: border-box;
}
.recruitlNav li:first-child {
	border-left: 1px solid #e5e5e5;
}
.recruitlNav li:last-child {
	border-right: 1px solid #e5e5e5;
}
.recruitlNav a {
	display: inline-block;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	background: #569d35;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	border-top: 1px solid #569d35;
	text-align: center;
	font-size: 87.5%;
	color: #fff;
	box-sizing: border-box;
	transition: 0.2s;
}
.recruitlNav a:hover,
.recruitlNav .active a {
	background: none;
	border-color: #fff;
	text-decoration: none;
	color: #111;
}

@media screen and (max-width: 499px){
	.recruitlNav li {
	width: 100%;
	}
}
